# Kazakh translation for gnome-initial-setup.
# Copyright (C) 2013 gnome-initial-setup's COPYRIGHT HOLDER
# This file is distributed under the same license as the gnome-initial-setup package.
# Baurzhan Muftakhidinov <baurthefirst@gmail.com>, 2013-2021.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-initial-setup master\n"
"Report-Msgid-Bugs-To: https://gitlab.gnome.org/GNOME/gnome-initial-setup/"
"issues\n"
"POT-Creation-Date: 2023-08-23 14:24+0000\n"
"PO-Revision-Date: 2023-08-25 21:56+0600\n"
"Last-Translator: Baurzhan Muftakhidinov <baurthefirst@gmail.com>\n"
"Language-Team: Kazakh <kk@li.org>\n"
"Language: kk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.3.2\n"

#: data/gnome-initial-setup-first-login.desktop.in.in:3
#: data/gnome-initial-setup.desktop.in.in:3
#: gnome-initial-setup/gis-driver.c:802
msgid "Initial Setup"
msgstr "Бастапқы баптау"

#: gnome-initial-setup/gis-assistant.c:403
msgid "_Next"
msgstr "_Келесі"

#: gnome-initial-setup/gis-assistant.c:404
msgid "_Accept"
msgstr "Қ_абылдау"

#: gnome-initial-setup/gis-assistant.c:405
msgid "_Skip"
msgstr "Атта_п кету"

#: gnome-initial-setup/gis-assistant.c:406
msgid "_Previous"
msgstr "А_лдыңғы"

#: gnome-initial-setup/gis-assistant.c:407
#: gnome-initial-setup/pages/account/gis-account-page-enterprise.ui:254
msgid "_Cancel"
msgstr "Ба_с тарту"

#: gnome-initial-setup/gnome-initial-setup.c:282
msgid "Force existing user mode"
msgstr "Бар пайдаланушы режимін мәжбүрлету"

#: gnome-initial-setup/gnome-initial-setup.c:296
msgid "— GNOME initial setup"
msgstr "— GNOME бастапқы баптау"

#: gnome-initial-setup/pages/account/gis-account-page-enterprise.c:200
msgid "Failed to register account"
msgstr "Тіркелгіні тіркеу сәтсіз"

#: gnome-initial-setup/pages/account/gis-account-page-enterprise.c:389
msgid "No supported way to authenticate with this domain"
msgstr "Бұл доменде аутентификациялаудың қолдауы бар тәсілдері жоқ"

#: gnome-initial-setup/pages/account/gis-account-page-enterprise.c:428
msgid "Failed to join domain"
msgstr "Доменде тіркеу сәтсіз"

#: gnome-initial-setup/pages/account/gis-account-page-enterprise.c:495
msgid "Failed to log into domain"
msgstr "Доменге кіру сәтсіз"

#: gnome-initial-setup/pages/account/gis-account-page-enterprise.ui:12
msgid "Enterprise Login"
msgstr "Кәсіпорын тіркелгісі"

#: gnome-initial-setup/pages/account/gis-account-page-enterprise.ui:13
msgid ""
"Enterprise login allows an existing centrally managed user account to be "
"used on this device. You can also use this account to access company "
"resources on the internet."
msgstr ""
"Кәсіпорындық кіру бар болып тұрған және орталықтан басқарылатын пайданушы "
"тіркелгісіне бұл құрылғыда қолданылуды мүмкін етеді. Сонымен қатар, сіз бұл "
"тіркелгіні кәсіпорынның интернеттегі ресурстарына қатынау үшін қолдана "
"аласыз."

#: gnome-initial-setup/pages/account/gis-account-page-enterprise.ui:27
#: gnome-initial-setup/pages/account/gis-account-page-enterprise.ui:153
msgid "_Domain"
msgstr "До_мен"

#: gnome-initial-setup/pages/account/gis-account-page-enterprise.ui:40
#: gnome-initial-setup/pages/account/gis-account-page-local.ui:81
msgid "_Username"
msgstr "_Пайдаланушы аты"

#: gnome-initial-setup/pages/account/gis-account-page-enterprise.ui:53
#: gnome-initial-setup/pages/password/gis-password-page.ui:25
msgid "_Password"
msgstr "_Пароль"

#: gnome-initial-setup/pages/account/gis-account-page-enterprise.ui:99
msgid "Enterprise domain or realm name"
msgstr "Кәсіпорын доменінің (realm) аты"

#: gnome-initial-setup/pages/account/gis-account-page-enterprise.ui:126
msgid "Domain Administrator Login"
msgstr "Домен әкімшісінің логині"

#: gnome-initial-setup/pages/account/gis-account-page-enterprise.ui:141
msgid ""
"In order to use enterprise logins, this computer needs to be enrolled in a "
"domain. Please have your network administrator type the domain password "
"here, and choose a unique computer name for your computer."
msgstr ""
"Кәсіпорын тіркелгілерін қолдану үшін, бұл компьютер доменге кіруі керек. "
"Желілік әкімшісі осында өз домендік паролін енгізуі тиіс және компьютеріңіз "
"үшін бірегей атауды таңдау керек."

#: gnome-initial-setup/pages/account/gis-account-page-enterprise.ui:179
msgid "_Computer"
msgstr "_Компьютер"

#: gnome-initial-setup/pages/account/gis-account-page-enterprise.ui:203
msgid "Administrator _Name"
msgstr "Әкімші а_ты"

#: gnome-initial-setup/pages/account/gis-account-page-enterprise.ui:227
msgid "Administrator Password"
msgstr "Әкімші паролі"

#: gnome-initial-setup/pages/account/gis-account-page-enterprise.ui:260
msgid "C_ontinue"
msgstr "Жа_лғастыру"

#: gnome-initial-setup/pages/account/gis-account-page-local.c:207
msgid "Please check the name and username. You can choose a picture too."
msgstr ""
"Атыңыз және пайдаланушы атын таңдаңыз. Сонымен қатар, сіз суретті де таңдай "
"аласыз."

#: gnome-initial-setup/pages/account/gis-account-page-local.c:459
msgid "We need a few details to complete setup."
msgstr "Орнатуды аяқтау үшін біраз ақпарат керек."

#: gnome-initial-setup/pages/account/gis-account-page-local.c:555
msgid "Administrator"
msgstr "Әкімші"

#: gnome-initial-setup/pages/account/gis-account-page-local.c:561
#: gnome-initial-setup/pages/account/gis-account-page-local.c:604
#, c-format
msgid "Failed to create user '%s': "
msgstr "\"%s\" пайдаланушысын жасау сәтсіз аяқталды: "

#: gnome-initial-setup/pages/account/gis-account-page-local.ui:30
msgid "Edit avatar"
msgstr "Аватарды түзету"

#: gnome-initial-setup/pages/account/gis-account-page-local.ui:45
#: gnome-initial-setup/pages/account/gis-account-page.c:274
msgid "About You"
msgstr "Өзіңіз туралы"

#: gnome-initial-setup/pages/account/gis-account-page-local.ui:46
msgid "Please provide a name and username. You can choose a picture too."
msgstr ""
"Атыңыз және пайдаланушы атын енгізіңіз. Сонымен қатар, сіз суретті де таңдай "
"аласыз."

#: gnome-initial-setup/pages/account/gis-account-page-local.ui:58
msgid "_Full Name"
msgstr "Тол_ық аты"

#: gnome-initial-setup/pages/account/gis-account-page-local.ui:133
msgid "Set up _parental controls for this user"
msgstr "Бұл пайдаланушы үшін ат_а-ана бақылауын орнату"

#: gnome-initial-setup/pages/account/gis-account-page-local.ui:139
msgid "For use by a parent or supervisor, who must set up their own password."
msgstr "Ата-ана немесе басқарушы қолдануы үшін, олар өз паролін орнатуы тиіс."

#: gnome-initial-setup/pages/account/gis-account-page.ui:32
msgid "_Enterprise Login"
msgstr "Кә_сіпорын тіркелгісі"

#: gnome-initial-setup/pages/account/gis-account-page.ui:41
msgid "Go online to set up Enterprise Login."
msgstr "Кәсіпорын тіркелгісін баптау үшін желіге қосылыңыз."

#: gnome-initial-setup/pages/account/um-realm-manager.c:310
msgid "Cannot automatically join this type of domain"
msgstr "Доменнің бұл түріне автоматты түрде кіру мүмкін емес"

#: gnome-initial-setup/pages/account/um-realm-manager.c:373
#, c-format
msgid "No such domain or realm found"
msgstr "Ондай домен (realm) табылмады"

#: gnome-initial-setup/pages/account/um-realm-manager.c:782
#: gnome-initial-setup/pages/account/um-realm-manager.c:796
#, c-format
msgid "Cannot log in as %s at the %s domain"
msgstr "%s ретінде %s доменіне кіру мүмкін емес"

#: gnome-initial-setup/pages/account/um-realm-manager.c:788
msgid "Invalid password, please try again"
msgstr "Пароль қате, қайтадан көріңіз"

#: gnome-initial-setup/pages/account/um-realm-manager.c:801
#, c-format
msgid "Couldn’t connect to the %s domain: %s"
msgstr "%s доменіне байланысу мүмкін емес: %s"

#: gnome-initial-setup/pages/account/um-utils.c:153
msgid "Sorry, that user name isn’t available. Please try another."
msgstr "Кешіріңіз, бұл пайдаланушы аты қолжетерсіз. Басқасын көріңіз."

#: gnome-initial-setup/pages/account/um-utils.c:156
#, c-format
msgid "The username is too long."
msgstr "Пайдаланушы аты тым ұзын."

#: gnome-initial-setup/pages/account/um-utils.c:159
msgid "The username must start with a lower case letter from a-z."
msgstr "Пайдаланушы аты a-z ішінен алынған кіші әріптен басталуы тиіс."

#: gnome-initial-setup/pages/account/um-utils.c:162
msgid "That username isn’t available. Please try another."
msgstr "Бұл пайдаланушы аты қолжетімсіз. Басқасын көріңіз."

#: gnome-initial-setup/pages/account/um-utils.c:165
msgid ""
"The username should only consist of lower case letters from a-z, digits, and "
"the following characters: - _"
msgstr ""
"Пайдаланушы атында тек ағылшын әліппесінің a-z арасындағы кіші әріптер, "
"сандар, және келесі таңбалар болуы мүмкін: . - _"

#: gnome-initial-setup/pages/account/um-utils.c:169
msgid "This will be used to name your home folder and can’t be changed."
msgstr ""
"Бұл сіздің үй бумаңыздың аты ретінде қолданылады, және оны кейін өзгертуге "
"болмайды."

#: gnome-initial-setup/pages/goa/gis-goa-page.c:561
msgid "Online Accounts"
msgstr "Желідегі тіркелгілер"

#: gnome-initial-setup/pages/goa/gis-goa-page.ui:12
msgid "Connect Your Online Accounts"
msgstr "Желідегі тіркелгілерді байланыстыру"

#: gnome-initial-setup/pages/goa/gis-goa-page.ui:13
msgid ""
"Connect your accounts to easily access your email, online calendar, "
"contacts, documents and photos."
msgstr ""
"Эл. пошта, онлайн күнтізбе, контакттар, құжаттар және фотоларға оңай қатынау "
"үшін желілік тіркелгілерді қосыңыз."

#: gnome-initial-setup/pages/goa/gis-goa-page.ui:40
msgid "Accounts can be added and removed at any time from the Settings app."
msgstr ""
"Тіркелгілерді кез-кезген кезде Баптаулар ішінен қосу немесе өшіруге болады."

#. translators: This is the title of the "Show Account" dialog. The
#. * %s is the name of the provider. e.g., 'Google'.
#: gnome-initial-setup/pages/goa/gnome-initial-setup-goa-helper.c:428
#, c-format
msgid "%s Account"
msgstr "%s тіркелгісі"

#: gnome-initial-setup/pages/goa/gnome-initial-setup-goa-helper.c:431
msgid "Remove Account"
msgstr "Тіркелгіні өшіру"

#: gnome-initial-setup/pages/keyboard/cc-input-chooser.c:243
msgid "Preview"
msgstr "Алдын-ала қарау"

#: gnome-initial-setup/pages/keyboard/cc-input-chooser.c:307
#: gnome-initial-setup/pages/language/cc-language-chooser.c:222
msgid "More…"
msgstr "Көбірек…"

#. Translators: a search for input methods or keyboard layouts
#. * did not yield any results
#.
#: gnome-initial-setup/pages/keyboard/cc-input-chooser.c:329
msgid "No inputs found"
msgstr "Кіріс көздері табылмады"

#: gnome-initial-setup/pages/keyboard/gis-keyboard-page.c:502
#: gnome-initial-setup/pages/keyboard/gis-keyboard-page.ui:15
msgid "Typing"
msgstr "Теру"

#: gnome-initial-setup/pages/keyboard/gis-keyboard-page.ui:16
msgid "Select your keyboard layout or an input method."
msgstr "Пернетақта жаймасын не енгізу тәсілін таңдау."

#: gnome-initial-setup/pages/keyboard/input-chooser.ui:8
msgid "Search keyboards and input methods"
msgstr "Пернетақта жаймасын немесе енгізу тәсілдері ішінен іздеу"

#: gnome-initial-setup/pages/language/cc-language-chooser.c:242
msgid "No languages found"
msgstr "Тілдер табылмады"

#: gnome-initial-setup/pages/language/gis-language-page.c:262
msgid "Welcome"
msgstr "Қош келдіңіз"

#. Translators: This is meant to be a warm, engaging welcome message,
#. * like greeting somebody at the door. If the exclamation mark is not
#. * suitable for this in your language you may replace it.
#.
#: gnome-initial-setup/pages/language/gis-welcome-widget.c:132
msgid "Welcome!"
msgstr "Қош келдіңіз!"

#: gnome-initial-setup/pages/network/gis-network-page.c:297
msgctxt "Wireless access point"
msgid "Other…"
msgstr "Басқа…"

#: gnome-initial-setup/pages/network/gis-network-page.c:379
msgid "Wireless networking is disabled"
msgstr "Сымсыз желі сөндірілген"

#: gnome-initial-setup/pages/network/gis-network-page.c:386
msgid "Checking for available wireless networks"
msgstr "Қолжетерлік сымсыз желілерді іздеу"

#: gnome-initial-setup/pages/network/gis-network-page.c:781
msgid "Network"
msgstr "Желі"

#: gnome-initial-setup/pages/network/gis-network-page.ui:15
msgid "Wi-Fi"
msgstr "Wi-Fi"

#: gnome-initial-setup/pages/network/gis-network-page.ui:16
msgid ""
"Connecting to the internet helps you get new apps, information, and other "
"upgrades. It also helps set the time and your location automatically."
msgstr ""
"Интернетке байланысу жаңа қолданбаларды, ақпаратты және басқа жаңартуларды "
"алуға көмектеседі. Сондай-ақ, уақыт пен орналасуды автоматты түрде орнатуға "
"көмектеседі."

#: gnome-initial-setup/pages/network/gis-network-page.ui:56
msgid "No wireless available"
msgstr "Қолжетерлік сымсыз желілер жоқ"

#: gnome-initial-setup/pages/network/gis-network-page.ui:69
msgid "Turn On"
msgstr "Іске қосу"

#. Translators: The placeholder is the user’s full name.
#: gnome-initial-setup/pages/parental-controls/gis-parental-controls-page.c:102
#, c-format
msgid "Parental Controls for %s"
msgstr "%s үшін ата-ана бақылауы"

#: gnome-initial-setup/pages/parental-controls/gis-parental-controls-page.c:104
msgid "Set restrictions on what this user can run or install."
msgstr ""
"Бұл пайдаланушы нені іске қоса немесе орната алатынын анықтайтын шектеулерін "
"орнату."

#: gnome-initial-setup/pages/parental-controls/gis-parental-controls-page.c:199
msgid "Parental Controls"
msgstr "Ата-ана бақылауы"

#. Don’t break UI compatibility if parental controls are disabled.
#: gnome-initial-setup/pages/password/gis-password-page.c:90
msgid "Set a Password"
msgstr "Парольді орнату"

#: gnome-initial-setup/pages/password/gis-password-page.c:91
#: gnome-initial-setup/pages/password/gis-password-page.c:100
msgid "Be careful not to lose your password."
msgstr "Пароліңізді жоғалтпауға тырысыңыз."

#. Translators: The placeholder is for the user’s full name.
#: gnome-initial-setup/pages/password/gis-password-page.c:98
#, c-format
msgid "Set a Password for %s"
msgstr "%s үшін парольді орнату"

#: gnome-initial-setup/pages/password/gis-password-page.c:106
msgid "Set a Parent Password"
msgstr "Ата-ана бақылау паролін орнату"

#. Translators: The placeholder is the full name of the child user on the system.
#: gnome-initial-setup/pages/password/gis-password-page.c:108
#, c-format
msgid "This password will control access to the parental controls for %s."
msgstr "Бұл пароль %s үшін ата-ана бақылауына қатынауды басқаратын болады."

#: gnome-initial-setup/pages/password/gis-password-page.c:243
msgid "The passwords do not match."
msgstr "Парольдер өзара сәйкес келмейді."

#: gnome-initial-setup/pages/password/gis-password-page.c:434
msgid "Password"
msgstr "Пароль"

#: gnome-initial-setup/pages/password/gis-password-page.ui:62
msgid "_Confirm Password"
msgstr "Парольді ра_стау"

#: gnome-initial-setup/pages/password/pw-utils.c:81
msgctxt "Password hint"
msgid "The new password needs to be different from the old one."
msgstr "Жаңа пароль ескі парольден басқа болуы тиіс."

#: gnome-initial-setup/pages/password/pw-utils.c:83
msgctxt "Password hint"
msgid ""
"This password is very similar to your last one. Try changing some letters "
"and numbers."
msgstr ""
"Бұл пароль сіздің соңғы пароліңізге өте ұқсайды. Кейбір әріптер мен сандарды "
"өзгертіп көріңіз."

#: gnome-initial-setup/pages/password/pw-utils.c:85
#: gnome-initial-setup/pages/password/pw-utils.c:93
msgctxt "Password hint"
msgid ""
"This password is very similar to your last one. Try changing the password a "
"bit more."
msgstr ""
"Бұл пароль сіздің соңғы пароліңізге өте ұқсайды. Парольді әрі қарай өзгертіп "
"қараңыз."

#: gnome-initial-setup/pages/password/pw-utils.c:87
msgctxt "Password hint"
msgid ""
"This is a weak password. A password without your user name would be stronger."
msgstr ""
"Бұл пароль әлсіз. Сіздің пайдаланушы атыңызды қолданбайтын пароль күштірек "
"болады."

#: gnome-initial-setup/pages/password/pw-utils.c:89
msgctxt "Password hint"
msgid "This is a weak password. Try to avoid using your name in the password."
msgstr "Бұл пароль әлсіз. Пайдаланушы атыңызды парольде қолданбауға тырысыңыз."

#: gnome-initial-setup/pages/password/pw-utils.c:91
msgctxt "Password hint"
msgid ""
"This is a weak password. Try to avoid some of the words included in the "
"password."
msgstr ""
"Бұл пароль әлсіз. Пароль ішіндегі сөздердің кейбіреулерін қолданбауға "
"тырысыңыз."

#: gnome-initial-setup/pages/password/pw-utils.c:95
msgctxt "Password hint"
msgid "This is a weak password. Try to avoid common words."
msgstr "Бұл пароль әлсіз. Қарапайым сөздерді қолданбауға тырысыңыз."

#: gnome-initial-setup/pages/password/pw-utils.c:97
msgctxt "Password hint"
msgid "This is a weak password. Try to avoid reordering existing words."
msgstr ""
"Бұл пароль әлсіз. Бар сөздерді тек орындарымен ауыстыруды қолданбауға "
"тырысыңыз."

#: gnome-initial-setup/pages/password/pw-utils.c:99
msgctxt "Password hint"
msgid "This is a weak password. Try to use more numbers."
msgstr "Бұл пароль әлсіз. Көбірек сандарды қолданып көріңіз."

#: gnome-initial-setup/pages/password/pw-utils.c:101
msgctxt "Password hint"
msgid "This is a weak password. Try to use more uppercase letters."
msgstr "Бұл пароль әлсіз. Көбірек бас әріптерді қолданып көріңіз."

#: gnome-initial-setup/pages/password/pw-utils.c:103
msgctxt "Password hint"
msgid "This is a weak password. Try to use more lowercase letters."
msgstr "Бұл пароль әлсіз. Көбірек кіші әріптерді қолданып көріңіз."

#: gnome-initial-setup/pages/password/pw-utils.c:105
msgctxt "Password hint"
msgid ""
"This is a weak password. Try to use more special characters, like "
"punctuation."
msgstr ""
"Бұл пароль әлсіз. Көбірек арнайы таңбаларды, тыныс белгілері сияқты, "
"қолданып көріңіз."

#: gnome-initial-setup/pages/password/pw-utils.c:107
msgctxt "Password hint"
msgid ""
"This is a weak password. Try to use a mixture of letters, numbers and "
"punctuation."
msgstr ""
"Бұл пароль әлсіз. Әріптер, сандар мен тыныс белгілерді араластыруды қолданып "
"көріңіз."

#: gnome-initial-setup/pages/password/pw-utils.c:109
msgctxt "Password hint"
msgid "This is a weak password. Try to avoid repeating the same character."
msgstr "Бұл пароль әлсіз. Бір таңбаны қайталамауды қолданып көріңіз."

#: gnome-initial-setup/pages/password/pw-utils.c:111
msgctxt "Password hint"
msgid ""
"This is a weak password. Try to avoid repeating the same type of character: "
"you need to mix up letters, numbers and punctuation."
msgstr ""
"Бұл пароль әлсіз. Бір таңбаны қайталамауды қолданып көріңіз: сізге әріптер, "
"сандар мен тыныс белгілерді араластырып, қолдану керек."

#: gnome-initial-setup/pages/password/pw-utils.c:113
msgctxt "Password hint"
msgid "This is a weak password. Try to avoid sequences like 1234 or abcd."
msgstr "Бұл пароль әлсіз. 1234 не abcd сияқты тізбектерді қолданбаңыз."

#: gnome-initial-setup/pages/password/pw-utils.c:115
msgctxt "Password hint"
msgid ""
"This is a weak password. Try to add more letters, numbers and punctuation."
msgstr ""
"Бұл пароль әлсіз. Көбірек әріптер, сандар мен тыныс белгілерін қосып көріңіз."

#: gnome-initial-setup/pages/password/pw-utils.c:117
msgctxt "Password hint"
msgid "Mix uppercase and lowercase and try to use a number or two."
msgstr ""
"Бас және кіші әріптерді араластырыңыз және бір-екі санды қолдануға тырысыңыз."

#: gnome-initial-setup/pages/password/pw-utils.c:119
msgctxt "Password hint"
msgid ""
"Adding more letters, numbers and punctuation will make the password stronger."
msgstr ""
"Көбірек әріптер, сандар және тыныс белгілерін қосу арқылы парольді күштірек "
"қылуға болады."

#. Translators: the first parameter here is the name of a distribution,
#. * like "Fedora" or "Ubuntu".
#.
#: gnome-initial-setup/pages/privacy/gis-privacy-page.c:71
#, c-format
msgid ""
"Sends technical reports that do not contain personal information. Data is "
"collected by %1$s (<a href='%2$s'>privacy policy</a>)."
msgstr ""
"Жеке ақпараты жоқ техникалық есептерді жібереді. Деректерді %1$s жинайды (<a "
"href='%2$s'>жекелік саясаты</a>)."

#. Translators: the parameter here is the name of a distribution,
#. * like "Fedora" or "Ubuntu".
#.
#: gnome-initial-setup/pages/privacy/gis-privacy-page.c:80
#, c-format
msgid ""
"Sends technical reports that do not contain personal information. Data is "
"collected by %s."
msgstr ""
"Жеке ақпараты жоқ техникалық есептерді жібереді. Деректерді %s жинайды."

#: gnome-initial-setup/pages/privacy/gis-privacy-page.c:200
msgid "Privacy Policy"
msgstr "Жекелік саясаты"

#: gnome-initial-setup/pages/privacy/gis-privacy-page.c:232
#: gnome-initial-setup/pages/privacy/gis-privacy-page.ui:14
msgid "Privacy"
msgstr "Жекелік"

#: gnome-initial-setup/pages/privacy/gis-privacy-page.ui:27
msgid "Location Services"
msgstr "Орналасулар қызметі"

#: gnome-initial-setup/pages/privacy/gis-privacy-page.ui:44
msgid ""
"Allows apps to determine your geographical location. Uses the Mozilla "
"Location Service (<a href='https://location.services.mozilla.com/"
"privacy'>privacy policy</a>)."
msgstr ""
"Қолданбаларға сіздің географиялық орналасуыңызды білуді рұқсат етеді. "
"Mozilla орналасулар қызметін қолданады (<a href='https://location.services."
"mozilla.com/privacy'>жекелік саясаты</a>)."

#: gnome-initial-setup/pages/privacy/gis-privacy-page.ui:60
msgid "Automatic Problem Reporting"
msgstr "Мәселелер жөнінде автохабарлау"

#: gnome-initial-setup/pages/privacy/gis-privacy-page.ui:92
msgid "Privacy controls can be changed at any time from the Settings app."
msgstr ""
"Жекелік баптауларын кез-кезген кезде Баптаулар ішінен өзгертуге болады."

#: gnome-initial-setup/pages/software/gis-software-page.c:111
#: gnome-initial-setup/pages/software/gis-software-page.ui:11
msgid "Third-Party Repositories"
msgstr "Үшінші жақты репозиторийлер"

#: gnome-initial-setup/pages/software/gis-software-page.c:112
msgid ""
"Third-party repositories provide access to additional software from selected "
"external sources, including popular apps and drivers that are important for "
"some devices. Some proprietary software is included."
msgstr ""
"Үшінші жақты репозиторийлер таңдалған сыртқы көздерден қосымша бағдарламалық "
"қамтамаға қол жеткізуге мүмкін етеді, соның ішінде танымал бағдарламалар, "
"сондай-ақ кейбір құрылғылар үшін маңызды бинарлық кодтар жатады. Кейбір "
"проприетарлы бағдарламалық қамтама да бар."

#: gnome-initial-setup/pages/software/gis-software-page.c:122
msgid "_Disable Third-Party Repositories"
msgstr "Үшінші жақты репозиторийлерді сөн_діру"

#: gnome-initial-setup/pages/software/gis-software-page.c:127
msgid "_Enable Third-Party Repositories"
msgstr "Үшінші жақты репозиторийлерді іск_е қосу"

#. Translators: the parameter here is the name of a distribution,
#. * like "Fedora" or "Ubuntu". It falls back to "GNOME" if we can't
#. * detect any distribution.
#: gnome-initial-setup/pages/summary/gis-summary-page.c:232
#, c-format
msgid "_Start Using %s"
msgstr "%s қолдануд_ы бастау"

#. Translators: the parameter here is the name of a distribution,
#. * like "Fedora" or "Ubuntu". It falls back to "GNOME" if we can't
#. * detect any distribution.
#: gnome-initial-setup/pages/summary/gis-summary-page.c:239
#, c-format
msgid "%s is ready to be used. We hope that you love it!"
msgstr "%s қолдануға дайын. Оны ұнатасыз деп үміттенеміз!"

#: gnome-initial-setup/pages/summary/gis-summary-page.c:263
msgid "Setup Complete"
msgstr "Баптау аяқталды"

#: gnome-initial-setup/pages/summary/gis-summary-page.ui:7
msgid "All done!"
msgstr "Бәрі дайын!"

#: gnome-initial-setup/pages/timezone/gis-location-entry.c:117
msgid "Search cities"
msgstr "Қалалар ішінен іздеу"

#. Recurse, adding the ADM1 name to the country name
#. Translators: this is the name of a location followed by a region, for example:
#. * 'London, United Kingdom'
#. * You shouldn't need to translate this string unless the language has a different comma.
#.
#. <location> with no parent <city>
#. Translators: this is the name of a location followed by a region, for example:
#. * 'London, United Kingdom'
#. * You shouldn't need to translate this string unless the language has a different comma.
#.
#: gnome-initial-setup/pages/timezone/gis-location-entry.c:549
#: gnome-initial-setup/pages/timezone/gis-location-entry.c:577
#, c-format
msgid "%s, %s"
msgstr "%s, %s"

#. Translators: "city, country"
#: gnome-initial-setup/pages/timezone/gis-timezone-page.c:271
#, c-format
msgctxt "timezone loc"
msgid "%s, %s"
msgstr "%s, %s"

#. Translators: UTC here means the Coordinated Universal Time.
#. * %:::z will be replaced by the offset from UTC e.g. UTC+02
#.
#: gnome-initial-setup/pages/timezone/gis-timezone-page.c:308
msgid "UTC%:::z"
msgstr "UTC%:::z"

#. Translators: This is the time format used in 12-hour mode.
#: gnome-initial-setup/pages/timezone/gis-timezone-page.c:312
msgid "%l:%M %p"
msgstr "%l:%M %p"

#. Translators: This is the time format used in 24-hour mode.
#: gnome-initial-setup/pages/timezone/gis-timezone-page.c:315
msgid "%R"
msgstr "%R"

#. Translators: "timezone (utc shift)"
#: gnome-initial-setup/pages/timezone/gis-timezone-page.c:318
#, c-format
msgctxt "timezone map"
msgid "%s (%s)"
msgstr "%s (%s)"

#: gnome-initial-setup/pages/timezone/gis-timezone-page.c:484
#: gnome-initial-setup/pages/timezone/gis-timezone-page.ui:12
msgid "Time Zone"
msgstr "Уақыт белдеуі"

#: gnome-initial-setup/pages/timezone/gis-timezone-page.ui:13
msgid ""
"The time zone will be set automatically if your location can be found. You "
"can also search for a city to set it yourself."
msgstr ""
"Сіздің орналасуыңыз табылған кезде уақыт белдеу автоматты түрде орнатылады. "
"Сонымен қатар, сіз өз қалаңызды орнату үшін қолмен да іздей аласыз."

#: gnome-initial-setup/pages/timezone/gis-timezone-page.ui:44
msgid "Please search for a nearby city"
msgstr "Жақын қаланы іздеңіз"

#. Translators: This is meant to be a warm, engaging welcome message,
#. * like greeting somebody at the door. If the exclamation mark is not
#. * suitable for this in your language you may replace it. The space
#. * before the exclamation mark in this string is a typographical thin
#. * space (U200a) to improve the spacing in the title, which you can
#. * keep or remove. The %s is getting replaced with the name and version
#. * of the OS, e.g. "GNOME 3.38"
#.
#: gnome-initial-setup/pages/welcome/gis-welcome-page.c:75
#, c-format
msgid "Welcome to %s !"
msgstr "%s ішіне қош келдіңіз!"

#: gnome-initial-setup/pages/welcome/gis-welcome-page.ui:4
msgid "Setup"
msgstr "Бастапқы баптау"

#: gnome-initial-setup/pages/welcome/gis-welcome-page.ui:39
msgid ""
"Setup will guide you through making an account and enabling some features. "
"We’ll have you up and running in no time."
msgstr ""
"Бастапқы баптау қолданбасы сізге тіркелгі жасау және кейбір мүмкіндіктерді "
"іске қосуға көмектеседі. Сізге жылдам жұмысты бастауға көмектесеміз."

#: gnome-initial-setup/pages/welcome/gis-welcome-page.ui:49
msgid "_Start Setup"
msgstr "Бастапқы баптауды ба_стау"

#: po/EXTRA_STRINGS.sh:1
msgid "Force live user mode"
msgstr "Тірі пайдаланушы режимін мәжбүрлету"

#: po/EXTRA_STRINGS.sh:2
msgid "Force OEM mode"
msgstr "OEM режимін мәжбүрлету"

#: po/EXTRA_STRINGS.sh:3
msgid "Install or Try?"
msgstr "Орнату немесе қолданып көру?"

#: po/EXTRA_STRINGS.sh:4
msgid ""
"This live media can be used to install GNOME, or it can be used to try GNOME "
"as a temporary system. Installation can be started at any time using the "
"install icon in Activities."
msgstr ""
"Бұл тірі тасушыны GNOME орнату үшін пайдалануға болады немесе GNOME жүйесін "
"уақытша жүйе ретінде сынап көру үшін пайдалануға болады. Орнатуды Әрекеттер "
"ішіндегі орнату белгішесін пайдаланып кез келген уақытта бастауға болады."

#: po/EXTRA_STRINGS.sh:5
msgid "Install…"
msgstr "Орнату…"

#: po/EXTRA_STRINGS.sh:6
msgid "Try"
msgstr "Қолданып көру"

#~ msgid "Take a Picture…"
#~ msgstr "Фотоны түсіру…"

#~ msgid "Avatar image"
#~ msgstr "Аватар суреті"

#~ msgid "_Confirm"
#~ msgstr "Ра_стау"

#~ msgid "This is a weak password."
#~ msgstr "Бұл пароль әлсіз."

#, c-format
#~ msgid ""
#~ "Sending reports of technical problems helps us to improve %s. Reports are "
#~ "sent anonymously and are scrubbed of personal data."
#~ msgstr ""
#~ "Техникалық мәселелер жөнінде хабарламаларды жіберу бізге %s жақсартуға "
#~ "көмектеседі. Хабарламалар анонимды түрде жіберіледі және олардан жеке "
#~ "деректер кетіріледі."

#, c-format
#~ msgid "Problem data will be collected by %s:"
#~ msgstr "Мәселе деректерін %s жинайды:"

#~ msgid "Uses Mozilla Location Service:"
#~ msgstr "Mozilla орналасулар қызметін қолданады:"

#~ msgid "Loading…"
#~ msgstr "Жүктеу…"

#~ msgid ""
#~ "Connecting to the Internet will enable you to set the time, add your "
#~ "details, and enable you to access your email, calendar, and contacts. It "
#~ "is also necessary for enterprise login accounts."
#~ msgstr ""
#~ "Интернетке байланысты орнату сізге дұрыс уақытты орнату, мәліметтеріңізді "
#~ "қосу, және эл. пошта, күнтізбе және контакттарға қатынауға мүмкін етеді. "
#~ "Сонымен қатар, ол кәсіпорын тіркелгісін қолдану үшін керек."

#~ msgid "preferences-system"
#~ msgstr "preferences-system"

#~ msgid "License Agreements"
#~ msgstr "Лицензиялық келісім-шарт"

#~ msgid ""
#~ "I have _agreed to the terms and conditions in this end user license "
#~ "agreement."
#~ msgstr ""
#~ "Мен осы түпкі пайдаланушы келісімшартындағы барлық шарттармен к_елісемін."

#~ msgid "No regions found"
#~ msgstr "Аймақтар табылмады"

#~ msgid "Region"
#~ msgstr "Аймақ"

#~ msgid "Choose your country or region."
#~ msgstr "Ел не аймағыңызды таңдаңыз."

#~ msgid "Software Repositories"
#~ msgstr "БҚ репозиторийлері"

#~ msgid "Access additional software from selected third party sources."
#~ msgstr "Таңдалған үшінші жақты ұсынушыларынан қосымша БҚ-ға қол жеткізу."

#~ msgid ""
#~ "Some of this software is proprietary and therefore has restrictions on "
#~ "use, sharing, and access to source code."
#~ msgstr ""
#~ "Бұл БҚ ішінен кейбірі проприетарлы БҚ, оның қолданылу және бастапқы "
#~ "кодтарға қатынау бойынша шектеулері бар."

#~ msgid "Additional Software Repositories"
#~ msgstr "Қосымша БҚ репозиторийлері"

#~ msgid "<a href=\"more\">Find out more…</a>"
#~ msgstr "<a href=\"more\">Көбірек білу…</a>"

#~ msgid ""
#~ "Proprietary software typically has restrictions on how it can be used and "
#~ "on access to source code. This prevents anyone but the software owner "
#~ "from inspecting, improving or learning from its code."
#~ msgstr ""
#~ "Проприетарлы БҚ әдетте қолдану және бастапқы кодтарын алуда шектеулері "
#~ "бар. Бұл шектеу оның кодын бақылау, жақсарту немесе одан үйренуді тек өз "
#~ "иесіне мүмкін қылады."

#~ msgid ""
#~ "In contrast, Free Software can be freely run, copied, distributed, "
#~ "studied and modified."
#~ msgstr ""
#~ "Ал, еркін БҚ болса, оны еркін түрде орындау, көшіріп алу, тарату, одан "
#~ "оқу және оны түзетуге болады."

#~ msgid "Ready to Go"
#~ msgstr "Жұмысқа дайын"

#~ msgid "You’re ready to go!"
#~ msgstr "Бәрі де дайын!"

#~ msgid "Disable image"
#~ msgstr "Суретті сөндіру"

#~ msgctxt "Password hint"
#~ msgid "Try to avoid common words."
#~ msgstr "Қарапайым сөздерді қолданбауға тырысыңыз."

#~ msgctxt "Password hint"
#~ msgid "Try to use more numbers."
#~ msgstr "Көбірек сандарды қолданып көріңіз."

#~ msgctxt "Password hint"
#~ msgid ""
#~ "Password needs to be longer. Try to add more letters, numbers and "
#~ "punctuation."
#~ msgstr ""
#~ "Пароль ұзынырақ болуы тиіс. Көбірек әріптер, сандар және тыныс белгілерін "
#~ "қосып көріңіз."

#~ msgid ""
#~ "Proprietary software sources provide access to additional software, "
#~ "including web browsers and games. This software typically has "
#~ "restrictions on use and access to source code, and is not provided by %s."
#~ msgstr ""
#~ "Проприетарлы БҚ қайнар көздері веб браузерлері және ойындар сияқты "
#~ "қосымша БҚ орнату мүмкіндігін береді. Бұл БҚ әдетте қолдану және бастапқы "
#~ "кодтарын алуда шектеулері бар, және оны ұсынушы %s емес."

#~ msgid "Proprietary Software Sources"
#~ msgstr "Проприетарлы БҚ қайнар көздері"

#~ msgid "A user with the username ‘%s’ already exists."
#~ msgstr "\"%s\" деген пайдаланушы бар болып тұр."

#~ msgid "_Verify"
#~ msgstr "_Тексеру"

#~ msgctxt "Password strength"
#~ msgid "Strength: Weak"
#~ msgstr "Деңгейі: Әлсіз"

#~ msgctxt "Password strength"
#~ msgid "Strength: Low"
#~ msgstr "Деңгейі: Төмен"

#~ msgctxt "Password strength"
#~ msgid "Strength: Medium"
#~ msgstr "Деңгейі: Орташа"

#~ msgctxt "Password strength"
#~ msgid "Strength: Good"
#~ msgstr "Деңгейі: Жақсы"

#~ msgctxt "Password strength"
#~ msgid "Strength: High"
#~ msgstr "Деңгейі: Өте жақсы"

#~ msgid "Are these the right details? You can change them if you want."
#~ msgstr "Бұл мәлімет дұрыс па? Қаласаңыз, оны өзгерте аласыз."

#~ msgid "You can review your online accounts (and add others) after setup."
#~ msgstr ""
#~ "Орнатудан кейін сіз өзіңіздің желідегі тіркелгілеріңізді қарай аласыз "
#~ "(және басқаларын қоса аласыз)."

#~ msgid ""
#~ "We think that your time zone is %s. Press Next to continue or search for "
#~ "a city to manually set the time zone."
#~ msgstr ""
#~ "Сіздің уақыт белдеуіңіз %s деп ойлаймыз. Жалғастыру үшін Келесі "
#~ "батырмасын басыңыз, ал уақыт белдеуін қолмен орнату үшін өз қалаңызды "
#~ "іздеп көріңіз."

#~ msgid "Cancel"
#~ msgstr "Бас тарту"

#~ msgid "Your username cannot be changed after setup."
#~ msgstr "Пайдаланушы атыңызды орнату аяқталғаннан кейін өзгерту мүмкін емес."

#~ msgid "No password"
#~ msgstr "Пароль жоқ"

#~ msgctxt "Password strength"
#~ msgid "Too short"
#~ msgstr "Тым қысқа"

#~ msgctxt "Password strength"
#~ msgid "Not good enough"
#~ msgstr "Жақсыға жетпей тұр"

#~ msgctxt "Password strength"
#~ msgid "Weak"
#~ msgstr "Әлсіз"

#~ msgctxt "Password strength"
#~ msgid "Fair"
#~ msgstr "Жақсы"

#~ msgctxt "Password strength"
#~ msgid "Good"
#~ msgstr "Жақсы"

#~ msgctxt "Password strength"
#~ msgid "Strong"
#~ msgstr "Күшті"

#~ msgid "Login"
#~ msgstr "Кіру"

#~ msgid "Create a Local Account"
#~ msgstr "Жергілікті тіркелгіні жасау"

#~ msgid "page 1"
#~ msgstr "бет 1"

#~ msgid "Create an Enterprise Account"
#~ msgstr "Кәсіпорын деңгейінің тіркелгісін жасау"
